[braille]
num=#
2b=b
3b=c
4b=d
5b=e
6b=f
7b=g
8b=h
9b=i
10b=aj
2bb=2
4bb=4
6bb=5
7bb=7
8bb=8
9bb=9
10bb=10
oct1=`
oct2=~
oct3=
oct4="
oct5=.
oct7=;
oct8=,
DooDyiaz=<
ReeDyiaz=<
FaaDyiaz=%
SolDyiaz=%
LaaDyiaz=%
oriental=~
DooRond=y
ReeRond=z
MeeRond=&
FaaRond==
SolRond=(
LaaRond=!
SeeRond=)
SilenceRond=m
DooBlansh=n
ReeBlansh=o
MeeBlansh=p
FaaBlansh=q
SolBlansh=r
LaaBlansh=s
SeeBlansh=t
SilenceBlansh=u
DooNoir=?
ReeNoir=:
MeeNoir=$
FaaNoir=}
SolNoir=|
LaaNoir={
SeeNoir=w
SilenceNoir=v
DooQroch=d
ReeQroch=e
MeeQroch=f
FaaQroch=g
SolQroch=h
LaaQroch=i
SeeQroch=j
SilenceQroch=x
dot='
start=>/l 
end=<l<k
crescendo= <cresh 
Diminuendo=<dim 
upBow= >'
downBow= >b
phraseSlur0=cc
phraseSlur1=c
Slur=c
p= <p 
pp= <pp 
ppp= <ppp 
pppp= <pppp 
f= <f 
ff= <ff 
fff= <fff 
ffff= <ffff 
mf= <mf
mp= <mp 
accent articulation=~8
staccato articulation=3
